#carousel-homepage.carousel {
  height: 450px!important;
}
.carousel-inner .item {
    height: 450px!important;
}


.aside ul#submenu li a, .aside ul.submenu li a {
  border-bottom: 1px solid #ea1d5d;
}


.section#content a {
  color:#EA1D5D!important;
}

footer a {
  color:#EA1D5D!important;
}

.social-icons a {
  color:white!important;
}

.section#content ul {
  list-style-type: circle;
}









